*{

margin:0;
padding:0;
box-sizing:border-box;

font-family:Arial,sans-serif;

}

body{

background:#0f1117;
color:white;

padding:20px;

}

.container{

max-width:1200px;
margin:auto;

display:flex;
flex-direction:column;

gap:20px;

}

h1{

text-align:center;

}

.config{

display:grid;

grid-template-columns:
repeat(
auto-fit,
minmax(
200px,
1fr
)
);

gap:10px;

}

input,
button{

padding:14px;

border:none;

border-radius:10px;

}

input{

background:#1d2330;
color:white;

}

button{

cursor:pointer;

background:#00c853;

font-weight:bold;

}

.cards{

display:grid;

grid-template-columns:
repeat(
auto-fit,
minmax(
160px,
1fr
)
);

gap:10px;

}

.card{

background:#1d2330;

padding:20px;

border-radius:10px;

}

.card p{

margin-top:10px;

font-size:22px;

font-weight:bold;

}

.grafico{

height:220px;

padding:10px;

background:#1d2330;

border-radius:10px;

}

.tabela{

overflow:auto;

}

table{

width:100%;

border-collapse:collapse;

background:#1d2330;

}

th,
td{

padding:15px;

border-bottom:1px solid #333;

text-align:center;

}

.win{

background:#00c853;

}

.loss{

background:#d50000;

}

button:disabled{

opacity:.4;

cursor:not-allowed;

}